## qt6-languageserver 6.4.2

=== src/jsonrpc/CMakeLists.txt ===
#####################################################################
## JsonRpc Module:
#####################################################################

qt_internal_add_module(JsonRpcPrivate
    INTERNAL_MODULE
    SOURCES
        qhttpmessagestreamparser_p.h qhttpmessagestreamparser.cpp
        qjsonrpcprotocol.cpp qjsonrpcprotocol_p.h qjsonrpcprotocol_p_p.h
        qjsonrpctransport_p.h
        qtjsonrpcglobal.h
        qjsontypedrpc_p.h qjsontypedrpc.cpp
        qtypedjson_p.h qtypedjson.cpp
    DEFINES
        QT_BUILD_JSONRPC_LIB
    PUBLIC_LIBRARIES
        Qt::Core
)
