## qt6-languageserver 6.3.1

=== debian/changelog ===
qt6-languageserver (6.3.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Add myself to Uploaders only for backports.
  * Update symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 06 Sep 2022 12:08:50 -0300

qt6-languageserver (6.3.1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Aug 2022 19:22:45 +0200

qt6-languageserver (6.3.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.1).
  * Update ABI to 6.3.1.
  * Bump Qt B-Ds to 6.3.1.

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Jul 2022 20:42:12 +0200

qt6-languageserver (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Fri, 24 Jun 2022 22:29:34 +0200

qt6-languageserver (6.3.0-0r1) experimental; urgency=medium

  [ Pino Toscano ]
  * Initial release (Closes: #1013224).

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 Jun 2022 14:48:45 +0200
