## qt6-languageserver 6.4.1

=== debian/changelog ===
qt6-languageserver (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.
  * Update ABI to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Nov 2022 22:33:35 +0100

qt6-languageserver (6.4.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne
    (Closes: #1023188).

 -- Patrick Franz <deltaone@debian.org>  Fri, 04 Nov 2022 20:13:00 +0100

qt6-languageserver (6.4.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Update ABI to 6.4.0.
  * Increase CMake verbosity level.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 03 Oct 2022 00:41:42 +0200
