=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>,
            Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Build-Depends: cmake (>= 3.18~),
                debhelper-compat (= 13),
                ninja-build,
                pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.3.1+dfsg~),
-               qt6-base-private-dev (>= 6.3.1+dfsg~),
+               qt6-base-dev (>= 6.4.1+dfsg~),
+               qt6-base-private-dev (>= 6.4.1+dfsg~),
 Standards-Version: 4.6.1
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-languageserver.git
@@ -22,7 +21,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Provides: qt6-jsonrpc-abi (= 6.3.1)
+Provides: qt6-jsonrpc-abi (= 6.4.1)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 6 JSON RPC library
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -34,7 +33,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Provides: qt6-languageserver-abi (= 6.3.1)
+Provides: qt6-languageserver-abi (= 6.4.1)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 6 Language Server library
  Qt is a cross-platform C++ application framework. Qt's primary feature
