## qt6-languageserver 6.4.2

=== debian/changelog ===
qt6-languageserver (6.4.2-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Mar 2023 14:47:42 -0700

qt6-languageserver (6.4.2-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Adjust symbols files with current build log.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 Feb 2023 10:09:51 -0300

qt6-languageserver (6.4.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Sat, 28 Jan 2023 18:09:14 +0100

qt6-languageserver (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Thu, 26 Jan 2023 22:52:11 +0100

qt6-languageserver (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:58:23 +0100

qt6-languageserver (6.4.2~rc1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.
  * Update ABI to 6.4.2.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:26:49 +0100
