=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: qt6-languageserver
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>,
            Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: cmake (>= 3.18~),
                debhelper-compat (= 13),
                ninja-build,
                pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.4.1+dfsg~),
-               qt6-base-private-dev (>= 6.4.1+dfsg~),
-Standards-Version: 4.6.1
+               qt6-base-dev (>= 6.4.2+dfsg~),
+               qt6-base-private-dev (>= 6.4.2+dfsg~)
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-languageserver.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-languageserver
@@ -21,7 +23,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Provides: qt6-jsonrpc-abi (= 6.4.1)
+Provides: qt6-jsonrpc-abi (= 6.4.2)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 6 JSON RPC library
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -33,7 +35,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Provides: qt6-languageserver-abi (= 6.4.1)
+Provides: qt6-languageserver-abi (= 6.4.2)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 6 Language Server library
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -50,7 +52,7 @@
 Depends: libqt6jsonrpc6 (= ${binary:Version}),
          libqt6languageserver6 (= ${binary:Version}),
          qt6-base-dev,
-         ${misc:Depends},
+         ${misc:Depends}
 Description: Qt 6 Language Server development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
