=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: cmake (>= 3.18~),
                debhelper-compat (= 13),
                ninja-build,
-               pkg-config,
+               pkgconf,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.6.1+dfsg~),
-               qt6-base-private-dev (>= 6.6.1+dfsg~),
+               qt6-base-dev (>= 6.6.2+dfsg~),
+               qt6-base-private-dev (>= 6.6.2+dfsg~),
 Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-languageserver.git
@@ -20,7 +20,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Provides: qt6-jsonrpc-private-abi (= 6.6.1),
+Provides: qt6-jsonrpc-private-abi (= 6.6.2),
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 JSON RPC library
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -32,7 +32,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Provides: qt6-languageserver-private-abi (= 6.6.1),
+Provides: qt6-languageserver-private-abi (= 6.6.2),
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 Language Server library
  Qt is a cross-platform C++ application framework. Qt's primary feature
