## qt6-languageserver 6.8.0

=== debian/changelog ===
qt6-languageserver (6.8.0-0deepin1) UNRELEASED; urgency=medium

  * New upstream release (6.8.0).
  * Bump Qt B-Ds to 6.8.0.
  * Update ABI to 6.8.0.
  * Remove libqt6jsonrpc6 and libqt6languageserver6
    https://github.com/qt/qtlanguageserver/commit/1a9a75cacaf4c45fc399915804f7f25d17747343
  * Update list of installed files.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 18 Oct 2024 13:12:33 +0800

qt6-languageserver (6.6.1-1deepin0) experimental; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 12:16:45 +0800
