## qt6-languageserver 6.8.2

=== debian/changelog ===
qt6-languageserver (6.8.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Mar 2025 12:42:36 +0100

qt6-languageserver (6.8.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.8.2).
  * Bump Qt B-Ds to 6.8.2.
  * Update ABI to 6.8.2.
  * Remove libqt6jsonrpc6 and libqt6languageserver6 as they are now
    always static libraries.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Mon, 03 Feb 2025 00:23:12 +0100
