## qt6-languageserver 6.9.1

=== debian/changelog ===
qt6-languageserver (6.9.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Do not use ccache on hurd.

 -- Patrick Franz <deltaone@debian.org>  Sun, 17 Aug 2025 11:17:37 +0200

qt6-languageserver (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Bump Qt B-Ds to 6.9.1.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sun, 13 Jul 2025 13:00:40 +0200
