=== tests/auto/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
+add_subdirectory(cmake)
 
 # For now, don't built auto tests when QT_BUILD_MINIMAL_STATIC_TEST
 # is specified and the build is targeting iOS. QT_BUILD_MINIMAL_STATIC_TEST is used in our CI.
