=== tests/auto/qlanguageserver/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 #####################################################################
 ## tst_qlanguageserver Test:
 #####################################################################
@@ -8,7 +11,7 @@
         qiopipe.h qiopipe.cpp
     DEFINES
         QT_DEPRECATED_WARNINGS
-    PUBLIC_LIBRARIES
+    LIBRARIES
         Qt::CorePrivate
         Qt::LanguageServerPrivate
         Qt::Test
