=== debian/control ===
Source: qt6-languageserver
Section: libs
Priority: optional
Uploaders: Patrick Franz <deltaone@debian.org>, Pino Toscano <pino@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               mold,
               ninja-build,
               pkg-kde-tools,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev (>= 6.10.1~)
Standards-Version: 4.6.2
Homepage: https://www.qt.io/developers/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/qt6/qt6-languageserver.git
Vcs-Browser: https://invent.kde.org/neon/qt6/qt6-languageserver
Maintainer: Neon CI <neon@kde.org>

Package: qt6-languageserver
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Pre-Depends: ${misc:Pre-Depends}
Provides: qt6-jsonrpc-abi (= 6.10.1), qt6-languageserver-abi (= 6.10.1)
Replaces: libqt6jsonrpc6, libqt6languageserver6
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 6 langage server
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt language server support library.

Package: qt6-languageserver-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: qt6-base-dev,
         qt6-languageserver (= ${binary:Version}),
         ${misc:Depends}
Replaces: qt6-languageserver-private-dev
Description: Qt 6 Language Server development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files for building some
 Qt 6 applications using Qt 6 language server headers.

Package: qt6-languageserver-doc
Architecture: all
Depends: qt6-languageserver-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6jsonrpc6
Architecture: all
Depends: qt6-languageserver, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libqt6languageserver6
Architecture: all
Depends: qt6-languageserver, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: qt6-languageserver-private-dev
Architecture: all
Depends: qt6-languageserver-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
