## qt6-languageserver 6.10.2

=== debian/changelog ===
qt6-languageserver (6.10.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.10.2).
  * Bump Qt B-Ds to 6.10.2.
  * Update list of installed files.
  * Bump Standards-Version to 4.7.3 (no changes needed).
  * Remove Priority: optional, not needed anymore.
  * Update d/watch to format version 5.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Jan 2026 14:48:49 +0100
